[Details]
Name=Fast Video Cutter Joiner
AppId=FastVideoCutterJoiner
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=6.8.2.0
DisplayVersion=6.8.2.0

[Control]
Icons=1
Start=FastVideoCutJoinPortable.exe
